recovery:
  state:
    round: 530
    hash: "b9a57d094eb94bf0226475210a938df23fb3f3deb52632e23db679b28480b3bb5fbefba1dab9ecc23496fe78754a90af"
    timestamp: "2025-11-15T06:15:01.781445429Z"
  bootstrap: null
  package: null
  stream: null
